/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {
    line-height:1px;
    font-size:  1px;
    position:   absolute;
    top:        0; 
    left:       0;
}

.vscrollerbar {
    width:      8px;
    margin:     0;
    padding:    0; 
    background: url('/img/scrollhandle.gif') center center no-repeat;
}

.vscrollerbase {
    padding:    0;
    width:      8px;
    background: #FFF url('/img/scrollline.gif') center top repeat-y;
}